Issue #17988 has been reported by aardsoft (David Russell).

----------------------------------------
Bug #17988: pod update on Mac mini M1 with Big Sur after moving project from iMac. Xcode 12.4
https://bugs.ruby-lang.org/issues/17988

* Author: aardsoft (David Russell)
* Status: Open
* Priority: Normal
* ruby -v: 2,6,0
* Backport: 2.6: UNKNOWN, 2.7: UNKNOWN, 3.0: UNKNOWN
----------------------------------------
The pod update fails.
davidrussell@Mac-mini NowBoarding_1701 % pod update
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/rbconfig.rb:229: warning: Insecure world writable dir /Users/davidrussell/Projects/NowBoarding_1701/NowBoarding_1701 in PATH, mode 040777
/Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/library.rb:275: [BUG] Bus Error at 0x0000000102584000
ruby 2.6.3p62 (2019-04-16 revision 67580) [universal.arm64e-darwin20]

-- Crash Report log information --------------------------------------------
   See Crash Report log file under the one of following:                    
     * ~/Library/Logs/DiagnosticReports                                     
     * /Library/Logs/DiagnosticReports                                      
   for more details.                                                        
Don't forget to include the above Crash Report log file in bug reports.     

-- Control frame information -----------------------------------------------
c:0027 p:---- s:0174 e:000173 CFUNC  :attach
c:0026 p:0258 s:0168 e:000167 METHOD /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/library.rb:275
c:0025 p:0050 s:0148 e:000147 CLASS  /Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon/libc.rb:16
c:0024 p:0007 s:0145 e:000144 CLASS  /Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon/libc.rb:6
c:0023 p:0007 s:0142 e:000141 TOP    /Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon/libc.rb:1 [FINISH]
c:0022 p:---- s:0139 e:000138 CFUNC  :require
c:0021 p:0110 s:0134 e:000133 METHOD /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54
c:0020 p:0042 s:0122 e:000121 TOP    /Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon.rb:14 [FINISH]
c:0019 p:---- s:0119 e:000118 CFUNC  :require
c:0018 p:0110 s:0114 e:000113 METHOD /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54
c:0017 p:0013 s:0102 e:000101 TOP    /Library/Ruby/Gems/2.6.0/gems/typhoeus-1.3.1/lib/typhoeus.rb:2 [FINISH]
c:0016 p:---- s:0099 e:000098 CFUNC  :require
c:0015 p:0110 s:0094 e:000093 METHOD /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54
c:0014 p:0034 s:0082 e:000081 TOP    /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/sources_manager.rb:5 [FINISH]
c:0013 p:---- s:0079 e:000078 CFUNC  :require
c:0012 p:0110 s:0074 e:000073 METHOD /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54
c:0011 p:0006 s:0062 e:000061 TOP    /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/core_overrides.rb:1 [FINISH]
c:0010 p:---- s:0059 e:000058 CFUNC  :require
c:0009 p:0110 s:0054 e:000053 METHOD /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54
c:0008 p:0225 s:0042 e:000041 CLASS  /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods.rb:75
c:0007 p:0076 s:0039 e:000038 TOP    /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods.rb:17 [FINISH]
c:0006 p:---- s:0036 e:000035 CFUNC  :require
c:0005 p:0110 s:0031 e:000030 METHOD /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54
c:0004 p:0219 s:0019 e:000018 TOP    /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/bin/pod:36 [FINISH]
c:0003 p:---- s:0013 e:000012 CFUNC  :load
c:0002 p:0109 s:0008 E:000040 EVAL   /usr/local/bin/pod:23 [FINISH]
c:0001 p:0000 s:0003 E:000120 (none) [FINISH]

-- Ruby level backtrace information ----------------------------------------
/usr/local/bin/pod:23:in `<main>'
/usr/local/bin/pod:23:in `load'
/Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/bin/pod:36:in `<top (required)>'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods.rb:17:in `<top (required)>'
/Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods.rb:75:in `<module:Pod>'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/core_overrides.rb:1:in `<top (required)>'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/sources_manager.rb:5:in `<top (required)>'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/Library/Ruby/Gems/2.6.0/gems/typhoeus-1.3.1/lib/typhoeus.rb:2:in `<top (required)>'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon.rb:14:in `<top (required)>'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon/libc.rb:1:in `<top (required)>'
/Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon/libc.rb:6:in `<module:Ethon>'
/Library/Ruby/Gems/2.6.0/gems/ethon-0.12.0/lib/ethon/libc.rb:16:in `<module:Libc>'
/Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/library.rb:275:in `attach_function'
/Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/library.rb:275:in `attach'

-- Other runtime information -----------------------------------------------

* Loaded script: /usr/local/bin/pod

* Loaded features:

    0 enumerator.so
    1 thread.rb
    2 rational.so
    3 complex.so
    4 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/enc/encdb.bundle
    5 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/enc/trans/transdb.bundle
    6 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/rbconfig.rb
    7 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/compatibility.rb
    8 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/defaults.rb
    9 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/deprecate.rb
   10 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/errors.rb
   11 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/version.rb
   12 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/requirement.rb
   13 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/platform.rb
   14 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/basic_specification.rb
   15 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/stub_specification.rb
   16 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/delegate.rb
   17 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/rfc2396_parser.rb
   18 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/rfc3986_parser.rb
   19 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/common.rb
   20 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/generic.rb
   21 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/file.rb
   22 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/ftp.rb
   23 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/http.rb
   24 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/https.rb
   25 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/ldap.rb
   26 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/ldaps.rb
   27 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri/mailto.rb
   28 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/uri.rb
   29 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/specification_policy.rb
   30 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/util/list.rb
   31 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/stringio.bundle
   32 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/specification.rb
   33 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/exceptions.rb
   34 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/util.rb
   35 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/bundler_version_finder.rb
   36 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/dependency.rb
   37 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_gem.rb
   38 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/monitor.rb
   39 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_require.rb
   40 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/core_ext/kernel_warn.rb
   41 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems.rb
   42 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/path_support.rb
   43 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/version.rb
   44 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/core_ext/name_error.rb
   45 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/levenshtein.rb
   46 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/jaro_winkler.rb
   47 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/spell_checker.rb
   48 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/spell_checkers/name_error_checkers/class_name_checker.rb
   49 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/spell_checkers/name_error_checkers/variable_name_checker.rb
   50 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/spell_checkers/name_error_checkers.rb
   51 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/spell_checkers/method_name_checker.rb
   52 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/spell_checkers/key_error_checker.rb
   53 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/spell_checkers/null_checker.rb
   54 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean/formatters/plain_formatter.rb
   55 /Library/Ruby/Gems/2.6.0/gems/did_you_mean-1.3.0/lib/did_you_mean.rb
   56 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/tsort.rb
   57 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/request_set/gem_dependency_api.rb
   58 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/request_set/lockfile/parser.rb
   59 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/request_set/lockfile/tokenizer.rb
   60 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/request_set/lockfile.rb
   61 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/request_set.rb
   62 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/gem_metadata.rb
   63 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/errors.rb
   64 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/set.rb
   65 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/action.rb
   66 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/add_edge_no_circular.rb
   67 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/add_vertex.rb
   68 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/delete_edge.rb
   69 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/detach_vertex_named.rb
   70 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/set_payload.rb
   71 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/tag.rb
   72 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/log.rb
   73 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/vertex.rb
   74 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph.rb
   75 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/state.rb
   76 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/modules/specification_provider.rb
   77 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/delegates/resolution_state.rb
   78 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/delegates/specification_provider.rb
   79 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/resolution.rb
   80 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/resolver.rb
   81 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo/modules/ui.rb
   82 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo/lib/molinillo.rb
   83 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/molinillo.rb
   84 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/activation_request.rb
   85 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/conflict.rb
   86 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/dependency_request.rb
   87 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/requirement_list.rb
   88 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/stats.rb
   89 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/set.rb
   90 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/api_set.rb
   91 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/composed_set.rb
   92 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/best_set.rb
   93 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/current_set.rb
   94 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/git_set.rb
   95 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/index_set.rb
   96 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/installer_set.rb
   97 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/lock_set.rb
   98 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/vendor_set.rb
   99 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/source_set.rb
  100 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/specification.rb
  101 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/spec_specification.rb
  102 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/api_specification.rb
  103 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/git_specification.rb
  104 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/index_specification.rb
  105 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/installed_specification.rb
  106 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/local_specification.rb
  107 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/lock_specification.rb
  108 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver/vendor_specification.rb
  109 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/resolver.rb
  110 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/source/git.rb
  111 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/source/installed.rb
  112 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/source/specific_file.rb
  113 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/source/local.rb
  114 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/source/lock.rb
  115 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/source/vendor.rb
  116 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/rubygems/source.rb
  117 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/pathname.bundle
  118 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/pathname.rb
  119 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/ansi/cursor.rb
  120 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/ansi/graphics.rb
  121 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/ansi/string_escaper.rb
  122 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/ansi.rb
  123 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/argument.rb
  124 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/argv.rb
  125 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/command/banner.rb
  126 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/command/plugin_manager.rb
  127 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/command/argument_suggester.rb
  128 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/command.rb
  129 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/informative_error.rb
  130 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide/help.rb
  131 /Library/Ruby/Gems/2.6.0/gems/claide-1.0.3/lib/claide.rb
  132 /Library/Ruby/Gems/2.6.0/gems/colored2-3.1.2/lib/colored2/codes.rb
  133 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/forwardable/impl.rb
  134 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/forwardable.rb
  135 /Library/Ruby/Gems/2.6.0/gems/colored2-3.1.2/lib/colored2/ascii_decorator.rb
  136 /Library/Ruby/Gems/2.6.0/gems/colored2-3.1.2/lib/colored2/strings.rb
  137 /Library/Ruby/Gems/2.6.0/gems/colored2-3.1.2/lib/colored2.rb
  138 /Library/Ruby/Gems/2.6.0/gems/xcodeproj-1.15.0/lib/xcodeproj/gem_version.rb
  139 /Library/Ruby/Gems/2.6.0/gems/xcodeproj-1.15.0/lib/xcodeproj/user_interface.rb
  140 /Library/Ruby/Gems/2.6.0/gems/xcodeproj-1.15.0/lib/xcodeproj.rb
  141 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/object/try.rb
  142 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/string/strip.rb
  143 /Library/Ruby/Gems/2.6.0/gems/thread_safe-0.3.6/lib/thread_safe/version.rb
  144 /Library/Ruby/Gems/2.6.0/gems/thread_safe-0.3.6/lib/thread_safe/synchronized_delegator.rb
  145 /Library/Ruby/Gems/2.6.0/gems/thread_safe-0.3.6/lib/thread_safe.rb
  146 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/array/prepend_and_append.rb
  147 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/hash/deep_merge.rb
  148 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/hash/except.rb
  149 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/hash/slice.rb
  150 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/constants.rb
  151 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/utility/engine.rb
  152 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/abstract_object.rb
  153 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/utility/native_extension_loader.rb
  154 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/mri_object.rb
  155 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/jruby_object.rb
  156 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/rbx_object.rb
  157 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/truffleruby_object.rb
  158 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/object.rb
  159 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/volatile.rb
  160 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/abstract_lockable_object.rb
  161 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/mutex_lockable_object.rb
  162 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/jruby_lockable_object.rb
  163 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/rbx_lockable_object.rb
  164 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/lockable_object.rb
  165 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/condition.rb
  166 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization/lock.rb
  167 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/synchronization.rb
  168 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/collection/map/non_concurrent_map_backend.rb
  169 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/collection/map/mri_map_backend.rb
  170 /Library/Ruby/Gems/2.6.0/gems/concurrent-ruby-1.1.6/lib/concurrent-ruby/concurrent/map.rb
  171 /Library/Ruby/Gems/2.6.0/gems/i18n-0.9.5/lib/i18n/version.rb
  172 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/cgi/core.rb
  173 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/cgi/escape.bundle
  174 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/cgi/util.rb
  175 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/cgi/cookie.rb
  176 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/cgi.rb
  177 /Library/Ruby/Gems/2.6.0/gems/i18n-0.9.5/lib/i18n/exceptions.rb
  178 /Library/Ruby/Gems/2.6.0/gems/i18n-0.9.5/lib/i18n/interpolate/ruby.rb
  179 /Library/Ruby/Gems/2.6.0/gems/i18n-0.9.5/lib/i18n.rb
  180 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/lazy_load_hooks.rb
  181 /Library/Ruby/Gems/2.6.0/gems/i18n-0.9.5/lib/i18n/config.rb
  182 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/i18n.rb
  183 /Library/Ruby/Gems/2.6.0/gems/thread_safe-0.3.6/lib/thread_safe/non_concurrent_cache_backend.rb
  184 /Library/Ruby/Gems/2.6.0/gems/thread_safe-0.3.6/lib/thread_safe/mri_cache_backend.rb
  185 /Library/Ruby/Gems/2.6.0/gems/thread_safe-0.3.6/lib/thread_safe/cache.rb
  186 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/inflector/inflections.rb
  187 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/inflections.rb
  188 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/inflector/methods.rb
  189 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/multibyte.rb
  190 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/string/multibyte.rb
  191 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/inflector/transliterate.rb
  192 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/string/inflections.rb
  193 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/date_core.bundle
  194 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/date.rb
  195 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/time.rb
  196 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/base64.rb
  197 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/bigdecimal.bundle
  198 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/bigdecimal.rb
  199 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/module/delegation.rb
  200 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/date_time/calculations.rb
  201 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/fileutils/version.rb
  202 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/etc.bundle
  203 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/fileutils.rb
  204 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/tmpdir.rb
  205 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/tempfile.rb
  206 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/singleton.rb
  207 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/kernel/singleton_class.rb
  208 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/deprecation/instance_delegator.rb
  209 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/securerandom.rb
  210 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/notifications/instrumenter.rb
  211 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/mutex_m.rb
  212 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/notifications/fanout.rb
  213 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/per_thread_registry.rb
  214 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/notifications.rb
  215 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/deprecation/behaviors.rb
  216 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/deprecation/reporting.rb
  217 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/module/aliasing.rb
  218 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/array/extract_options.rb
  219 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/deprecation/method_wrappers.rb
  220 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/deprecation/proxy_wrappers.rb
  221 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/module/deprecation.rb
  222 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/deprecation.rb
  223 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/kernel/reporting.rb
  224 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/object/blank.rb
  225 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/xml_mini/rexml.rb
  226 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/xml_mini.rb
  227 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/hash/keys.rb
  228 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/object/to_query.rb
  229 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/object/to_param.rb
  230 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/array/conversions.rb
  231 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/gem_version.rb
  232 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/version_metadata.rb
  233 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/gem_version.rb
  234 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/vendor/version.rb
  235 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/vendor/requirement.rb
  236 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/vendor.rb
  237 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/root_attribute_accessors.rb
  238 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/consumer.rb
  239 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/dsl/attribute_support.rb
  240 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/dsl/attribute.rb
  241 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/dsl/platform_proxy.rb
  242 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/dsl/deprecations.rb
  243 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/dsl.rb
  244 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/linter/result.rb
  245 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/linter/analyzer.rb
  246 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/linter.rb
  247 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/set/presenter.rb
  248 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/set.rb
  249 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification/json.rb
  250 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/specification.rb
  251 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core.rb
  252 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/multibyte/unicode.rb
  253 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/config.rb
  254 /Library/Ruby/Gems/2.6.0/gems/cocoapods-downloader-1.3.0/lib/cocoapods-downloader/gem_version.rb
  255 /Library/Ruby/Gems/2.6.0/gems/cocoapods-downloader-1.3.0/lib/cocoapods-downloader/api.rb
  256 /Library/Ruby/Gems/2.6.0/gems/cocoapods-downloader-1.3.0/lib/cocoapods-downloader/api_exposable.rb
  257 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/shellwords.rb
  258 /Library/Ruby/Gems/2.6.0/gems/cocoapods-downloader-1.3.0/lib/cocoapods-downloader/base.rb
  259 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/standard_error.rb
  260 /Library/Ruby/Gems/2.6.0/gems/cocoapods-downloader-1.3.0/lib/cocoapods-downloader.rb
  261 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/downloader/cache.rb
  262 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/digest.bundle
  263 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/digest.rb
  264 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/downloader/request.rb
  265 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/downloader/response.rb
  266 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/downloader.rb
  267 /Library/Ruby/Gems/2.6.0/gems/gh_inspector-1.1.3/lib/gh_inspector/version.rb
  268 /Library/Ruby/Gems/2.6.0/gems/gh_inspector-1.1.3/lib/gh_inspector/inspector.rb
  269 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/strscan.bundle
  270 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/erb.rb
  271 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/socket.bundle
  272 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/io/wait.bundle
  273 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/socket.rb
  274 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/timeout.rb
  275 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/protocol.rb
  276 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/zlib.bundle
  277 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/exceptions.rb
  278 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/header.rb
  279 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/enc/windows_31j.bundle
  280 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/generic_request.rb
  281 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/request.rb
  282 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/requests.rb
  283 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/response.rb
  284 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/responses.rb
  285 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/proxy_delta.rb
  286 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http/backward.rb
  287 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/net/http.rb
  288 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/json/version.rb
  289 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/ostruct.rb
  290 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/json/generic_object.rb
  291 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/json/common.rb
  292 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/json/ext/parser.bundle
  293 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/json/ext/generator.bundle
  294 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/json/ext.rb
  295 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/json.rb
  296 /Library/Ruby/Gems/2.6.0/gems/gh_inspector-1.1.3/lib/gh_inspector/sidekick.rb
  297 /Library/Ruby/Gems/2.6.0/gems/gh_inspector-1.1.3/lib/gh_inspector/evidence.rb
  298 /Library/Ruby/Gems/2.6.0/gems/gh_inspector-1.1.3/lib/gh_inspector/exception_hound.rb
  299 /Library/Ruby/Gems/2.6.0/gems/gh_inspector-1.1.3/lib/gh_inspector.rb
  300 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/user_interface/error_report.rb
  301 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/user_interface/inspector_reporter.rb
  302 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/core_ui.rb
  303 /Library/Ruby/Gems/2.6.0/gems/cocoapods-1.9.1/lib/cocoapods/user_interface.rb
  304 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/source/acceptor.rb
  305 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/source/aggregate.rb
  306 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/source/health_reporter.rb
  307 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/source/manager.rb
  308 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/hash/reverse_merge.rb
  309 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/hash_with_indifferent_access.rb
  310 /Library/Ruby/Gems/2.6.0/gems/activesupport-4.2.11.1/lib/active_support/core_ext/hash/indifferent_access.rb
  311 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/source/metadata.rb
  312 /Library/Ruby/Gems/2.6.0/gems/cocoapods-core-1.9.1/lib/cocoapods-core/source.rb
  313 /Library/Ruby/Gems/2.6.0/gems/netrc-0.11.0/lib/netrc.rb
  314 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/openssl.bundle
  315 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/bn.rb
  316 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/pkey.rb
  317 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/cipher.rb
  318 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/config.rb
  319 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/digest.rb
  320 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/x509.rb
  321 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/buffering.rb
  322 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/io/nonblock.bundle
  323 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/ipaddr.rb
  324 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/ssl.rb
  325 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl/pkcs5.rb
  326 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/openssl.rb
  327 /Library/Ruby/Gems/2.6.0/gems/nap-1.1.0/lib/rest/error.rb
  328 /Library/Ruby/Gems/2.6.0/gems/nap-1.1.0/lib/rest/request.rb
  329 /Library/Ruby/Gems/2.6.0/gems/nap-1.1.0/lib/rest/response.rb
  330 /Library/Ruby/Gems/2.6.0/gems/nap-1.1.0/lib/rest.rb
  331 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/universal-darwin20/digest/sha2.bundle
  332 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/digest/sha2.rb
  333 /System/Library/Frameworks/Ruby.framework/Versions/2.6/usr/lib/ruby/2.6.0/logger.rb
  334 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi_c.bundle
  335 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/platform.rb
  336 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/data_converter.rb
  337 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/types.rb
  338 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/library.rb
  339 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/errno.rb
  340 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/pointer.rb
  341 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/memorypointer.rb
  342 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/struct_layout.rb
  343 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/struct_layout_builder.rb
  344 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/struct_by_reference.rb
  345 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/struct.rb
  346 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/union.rb
  347 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/managedstruct.rb
  348 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/callback.rb
  349 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/io.rb
  350 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/autopointer.rb
  351 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/variadic.rb
  352 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/enum.rb
  353 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/version.rb
  354 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi/ffi.rb
  355 /Users/davidrussell/.gem/ruby/2.6.0/gems/ffi-1.13.1/lib/ffi.rb

[NOTE]
You may have encountered a bug in the Ruby interpreter or extension libraries.
Bug reports are welcome.
For details: https://www.ruby-lang.org/bugreport.html

[IMPORTANT]
Don't forget to include the Crash Report log file under
DiagnosticReports directory in bug reports.

zsh: abort      pod update



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>